"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=UK"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Зовнішній модуль Acrobat Dropbox Storage інтегрує вміст зі сховища Dropbox користувача."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Зовнішній модуль Acrobat Dropbox Storage, версія 1.0"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=Особисте"
"storagAppInformNetworkDisconnectedErrorText=Інтернет-з'єднання відсутнє. Підключіть комп'ютер до Інтернету й повторіть спробу."
"storagAppInformGeneralAddAccountErrorText=Під час додавання облікового запису сталася помилка. Повторіть спробу пізніше."
"storagAppInformGeneralRemoveAccountErrorText=Під час видалення облікового запису сталася помилка. Повторіть спробу пізніше."
"storagAppInformErrorButtonText=OК"
"storagAppInformFileOutdatedText=Цей файл оновлено на сервері після вашого останнього доступу до нього. Перезаписати файл на сервері?"
"storagAppOutdatedApiText=Ви використовуєте застарілу версію %{PRODUCT}%, у якій ця функція більше не підтримується. Виконайте оновлення до останньої версії для використання цієї функції."
"storageDownloadingFile=Завантаження файлу з %{AdobeBlueHeron}%..."
"storageSavingFile=Збереження в %{AdobeBlueHeron}%  $PROGRESS$%"
"storageYes=Так"
"storageNo=Ні"
"storageContinue=Продовжити"
"$$$/ControlsStrings/OK=OК"
"$$$/ControlsStrings/Cancel=Скасувати"
